.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.login-fragment{
z-index: 2;
max-width: 510px;
padding-bottom: 36px;
}.lfr-layout-structure-item-561e9876-7d02-7fcc-1ad7-4f100cda3b16 {
width: 130px !important;
}
.lfr-layout-structure-item-f95d48f5-8321-3155-61e7-588153893d2d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.login-footer {
display: flex;
justify-content: space-between;
gap: 20px;
}.lfr-layout-structure-item-c13c6d04-0de6-29ee-6a47-89c274b31b62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c13c6d04-0de6-29ee-6a47-89c274b31b62) !important;
min-height: 100vh !important;
}
html, body {
overflow-x: hidden;
}

.login-bg{
display: flex;
 justify-content: center;
 align-items: center;
}

.login-bg:before{
content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
z-index: 1;
}.lfr-layout-structure-item-8436b286-3019-9f26-eff0-5c80f7343bae {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-1769c194-ca61-f1bd-8b7c-721270d40a19 {
width: 130px !important;
}
.lfr-layout-structure-item-e0ba2969-1a60-97e2-e9b7-fc14b9eaea8f {
width: 130px !important;
}
.lfr-layout-structure-item-f36f06cd-2a06-1b21-c4d5-7457d5934557 {
height: 10% !important;
margin-bottom: 2rem !important;
margin-left: auto !important;
margin-right: auto !important;
width: 150px !important;
}
.lfr-layout-structure-item-8d615936-595b-135a-2199-a86d438a618e {
background-color: #FFFFFF !important;
}
.login-box {
border-radius: 16px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
position: relative;
padding: 50px 40px; 
}

.login-box .alert .close{
background-color: transparent;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bbce06cc-28af-35d5-7166-668c01148072 {
width: 90% !important;
}
.lfr-layout-structure-item-561e9876-7d02-7fcc-1ad7-4f100cda3b16 {
width: 80px !important;
}
.lfr-layout-structure-item-1769c194-ca61-f1bd-8b7c-721270d40a19 {
width: 80px !important;
}
.lfr-layout-structure-item-e0ba2969-1a60-97e2-e9b7-fc14b9eaea8f {
width: 80px !important;
}
}